/*=================================		TOP MENU	====================================*/ 
/*========== Colors used: #C5E0FA, #CCDAE8, #F7FAFC ===========*/
ul.menu_topmenu li.item492 {border-right:1px solid #C5E0FA;}/*Login*/
ul.menu_topmenu li.item493 {border-right:1px solid #C5E0FA;}/*Search*/
ul.menu_topmenu li a {color: #C5E0FA;}
ul.menu_topmenu li a:hover {color:#CCDAE8;}
ul.menu_topmenu li#current a {color:#F7FAFC;}
